22 mayo 2006

Opera oberta: diseñado para Internet Explorer



Tengo algunos amigos haciendo un curso de libre elección en la UA relacionado con la ópera. Me pasan la url para que vea cierto problema y al cargarla me quedo estupefacto: un mensaje en distintos idiomas diciéndome que sólo puedo ver la web si uso una versión de Internet Explorer igual o superior a la 5.

Muy bien por ese diseñador, quienes usan Linux u otros navegadores que nos den. Que esto pasase hace unos años, en plena guerra de navegadores, es comprensible. Que suceda ahora no tiene perdón.
Desde aquí un capón al diseñador web por no respetar los estándares y por forzar al usuario a usar un determinado navegador.

Adjunto dos capturas de pantalla: la primera del mensaje que se ve al cargar la web desde Firefox y la segunda al cargar la web con Konqueror u Opera identificándose como IE. Ninguna de las dos tiene despercidio.

En resumen, no he podido ver la web y desconozco su contenido.
Esta es la url problemática: http://www.opera-oberta.org

1 comentario:

Emilio Peña dijo...

que triste... es lo que pasa cuando la gente diseña las cosas sin pensar en lo que tiene el resto.... UNA VERGÜENZA!